Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.klavis.ai/universes/{universe_instance_id}/tasks/{task_num}/verify \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.klavis.ai/universes/{universe_instance_id}/tasks/{task_num}/verify"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.klavis.ai/universes/{universe_instance_id}/tasks/{task_num}/verify', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "task_num": "<string>", "passed": true, "failure_reason": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Verify if the task has been performed correctly by running the task’s verify function.
Your Klavis AI API key.
Successful Response
Response from task verification